
.container-404 {
	max-width: 1330px;
}

#not-found {
	padding-top: 200px;
	padding-bottom: 100px;
}

.mainTitle_404 {
	font-family: "Roboto Slab", serif;
	font-size: 120px;
	color: #584F46;
	line-height: 36px;
	text-align: left;
}

.mainSubTitle_404 {
	font-family: "Roboto Slab", serif;
	font-size: 36px;
	line-height: 36px;	
	color: #584F46;
	text-align: left;
}

#not-found p {
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	color: #584F46;
	text-align: left;
}

.imgTitle_404 {
	font-size: 24px;
	font-weight: 800;
	color: #E85900;
text-align: center;
}

#not-found .button-box-v2 .main-button {
	width: 100%;
	min-width: 100%;
}

#not-found .text-left .main-button {
  padding-left: 20px;
  text-align: left;
  position: relative;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 1050px) { 
	
	#not-found .row-title-404 .col-md-6 {
		width: 100%; 
		max-width: 100%;
	}
	
	.mainTitle_404 {
		line-height: 1.2em;
	}
	
	#not-found {
	  padding-top: 80px;
	  padding-bottom: 100px;
	}
	
	.row-col-404 .col-md-3 {
		width: 50%;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	
}

@media screen and (max-width: 768px) { 
	
	.mainTitle_404 {
		font-size: 80px;
	}
	
	.mainSubTitle_404 {font-size: 28px;}
	
}


@media screen and (max-width: 550px) {  
	
	.row-col-404 .col-md-3 {
		width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.row-col-404 .col-md-3 {
		height: 240px;
		  object-fit: cover;
	}
	
	#not-found {
		padding-top: 50px;
		padding-bottom: 100px;
	  }
	
}